# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile CXX with /usr/bin/c++
CXX_FLAGS = -O3 -DNDEBUG -fPIC -I/home/florian/Programmation/GD/ExtLibs/SFML/include -I/home/florian/Programmation/GD/ExtLibs/SFML/src -I/usr/include/AL    -fvisibility=hidden

CXX_DEFINES = -DSFML_AUDIO_EXPORTS

